
QGIS Application - Bug report #20899

macOS 10.11.6 QGIS 3.4.3 launch but freeze

2018-12-31 09:42 PM - Ades Six

Status: Closed

Priority: Normal

Assignee:

Category: mac_os_specific

Affected QGIS version:3.4.3 Regression?: Yes

Operating System: Mac OS 10.11.6 French Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28718

Description

sorry, but in french is easer

Probleme ouverture qgis 3.4.3

ouverture, double clic sur QGis dans application.

Séquence d'ouverture normale mais blocage sur fenêtre d"arrivée, avec message "qgis prêt".

Aucune commande ne répond, impossible d'ouvrir un projet.

Faut cliquer sur le bureau, alors apparait la fenêtre de dialogue de "fermer un projet", cliquer sur 'cancel' et Qgis devient opérationnel…

bonne année…

History

#1 - 2019-01-01 12:40 PM - Giovanni Manghi

- Pull Request or Patch supplied changed from Yes to No

- Assignee deleted (Denis Rouzaud)

- Status changed from Open to Feedback

- Subject changed from Mac Os 10.11.6 qgis3.4.3 launch but freeze to macOS 10.11.6 QGIS 3.4.3 launch but freeze

Better in English, thanks!

#2 - 2019-01-02 10:27 AM - Ades Six

Sorry, definitly. Its not a Qgis Bug but abug of extension 'mask' (https://github.com/aeag/mask)

#3 - 2019-01-02 11:32 AM - Saber Razmjooei

- Status changed from Feedback to Closed
